## rust-wasmi-collections 1.0.9

=== debian/changelog ===
rust-wasmi-collections (1.0.9-1) unstable; urgency=medium

  * Package wasmi_collections 1.0.9 from crates.io using debcargo 2.8.1
    (Closes: #1129229)

 -- Ananthu C V <weepingclown@debian.org>  Sat, 28 Feb 2026 18:55:59 +0530
