=== debian/control ===
Source: rust-wasmi-collections
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.86) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-string-interner-0.19+backends-dev <!nocheck>,
 librust-string-interner-0.19+inline-more-dev <!nocheck>,
 librust-string-interner-0.19+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasmi-collections]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasmi-collections
Homepage: https://github.com/wasmi-labs/wasmi
X-Cargo-Crate: wasmi_collections
X-Cargo-Crate-Version: 1.0.9

Package: librust-wasmi-collections-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hashbrown-0.16+default-hasher-dev (>= 0.16.1),
 librust-hashbrown-0.16+inline-more-dev (>= 0.16.1),
 librust-string-interner-0.19+backends-dev,
 librust-string-interner-0.19+inline-more-dev,
 librust-string-interner-0.19+std-dev
Provides:
 librust-wasmi-collections+default-dev (= ${binary:Version}),
 librust-wasmi-collections+hash-collections-dev (= ${binary:Version}),
 librust-wasmi-collections+prefer-btree-collections-dev (= ${binary:Version}),
 librust-wasmi-collections+std-dev (= ${binary:Version}),
 librust-wasmi-collections-1-dev (= ${binary:Version}),
 librust-wasmi-collections-1+default-dev (= ${binary:Version}),
 librust-wasmi-collections-1+hash-collections-dev (= ${binary:Version}),
 librust-wasmi-collections-1+prefer-btree-collections-dev (= ${binary:Version}),
 librust-wasmi-collections-1+std-dev (= ${binary:Version}),
 librust-wasmi-collections-1.0-dev (= ${binary:Version}),
 librust-wasmi-collections-1.0+default-dev (= ${binary:Version}),
 librust-wasmi-collections-1.0+hash-collections-dev (= ${binary:Version}),
 librust-wasmi-collections-1.0+prefer-btree-collections-dev (= ${binary:Version}),
 librust-wasmi-collections-1.0+std-dev (= ${binary:Version}),
 librust-wasmi-collections-1.0.9-dev (= ${binary:Version}),
 librust-wasmi-collections-1.0.9+default-dev (= ${binary:Version}),
 librust-wasmi-collections-1.0.9+hash-collections-dev (= ${binary:Version}),
 librust-wasmi-collections-1.0.9+prefer-btree-collections-dev (= ${binary:Version}),
 librust-wasmi-collections-1.0.9+std-dev (= ${binary:Version})
Description: Specialized data structures for the Wasmi interpreter - Rust source code
 Source code for Debianized Rust crate "wasmi_collections"
