=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmi_collections 1.0.9 --all-targets --all-features
Features: test-name=rust-wasmi-collections:@
Depends: dh-cargo (>= 33~), rustc (>= 1.86), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmi_collections 1.0.9 --all-targets
Features: test-name=librust-wasmi-collections-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.86), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmi_collections 1.0.9 --all-targets --no-default-features --features hash-collections
Features: test-name=librust-wasmi-collections-dev:hash-collections
Depends: dh-cargo (>= 33~), rustc (>= 1.86), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmi_collections 1.0.9 --all-targets --no-default-features --features prefer-btree-collections
Features: test-name=librust-wasmi-collections-dev:prefer-btree-collections
Depends: dh-cargo (>= 33~), rustc (>= 1.86), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmi_collections 1.0.9 --all-targets --no-default-features --features std
Features: test-name=librust-wasmi-collections-dev:std
Depends: dh-cargo (>= 33~), rustc (>= 1.86), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmi_collections 1.0.9 --all-targets --no-default-features
Features: test-name=librust-wasmi-collections-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.86), @
Restrictions: allow-stderr, skip-not-installable, flaky
